Impress unavailable with Ubuntu 14.04

edited July 2014 in Troubleshooting
Hello!
The Settings/Presentations shows "Impress (unavailable)", greyed out. I use OpenLP 2.0.4, Ubuntu 14.04, LibreOffice 4.2.4.2. The presentation plugin is active, soffice is at /usr/bin. I tried to install python-uno, but it is not available on ubuntu 14.04. The recommended package instead of python-uno is libreoffice-script-provider-python, which is installed (uno-lib3 too).
How can I solve this issue?
Thank you for your help!

Comments

Sign In or Register to comment.